<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>applicationIdentifier</key>
	<string>com.boinx.FotoMagico6.macOS</string>
	<key>applicationVersion</key>
	<integer>1014985</integer>
	<key>fileFormatVersion</key>
	<integer>6</integer>
	<key>frameworkVersion</key>
	<integer>0</integer>
	<key>languageCode</key>
	<string>en</string>
	<key>optionalData</key>
	<dict>
		<key>FMMacDocumentRootViewController</key>
		<dict>
			<key>storyboardHeight</key>
			<real>246</real>
		</dict>
		<key>FMMacSidebarSplitViewController</key>
		<dict>
			<key>sidebarWidth</key>
			<real>341</real>
		</dict>
		<key>FMMacSidebarViewController</key>
		<dict>
			<key>selectedIndex</key>
			<integer>4</integer>
		</dict>
		<key>FMMacStoryboardViewController</key>
		<dict>
			<key>scrollPosition-x</key>
			<real>0.0</real>
			<key>scrollPosition-y</key>
			<real>0.0</real>
			<key>storyboardScale</key>
			<real>0.97155897957938064</real>
			<key>timelineScale</key>
			<real>1</real>
			<key>viewMode</key>
			<integer>0</integer>
		</dict>
		<key>FMSlideshowController</key>
		<dict>
			<key>playhead</key>
			<integer>0</integer>
		</dict>
		<key>FMStoryboardController</key>
		<dict>
			<key>audioTracksExpanded</key>
			<false/>
			<key>playhead</key>
			<real>0.0</real>
			<key>scrollPosition</key>
			<real>0.0</real>
			<key>timeScale</key>
			<real>44</real>
			<key>viewMode</key>
			<real>0.0</real>
			<key>visualTracksExpanded</key>
			<true/>
		</dict>
		<key>SidebarCollapsed</key>
		<false/>
		<key>SidebarPanel</key>
		<real>2</real>
		<key>SidebarWidth</key>
		<real>255</real>
		<key>audioPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>audioPanelViewType</key>
		<real>1</real>
		<key>imagesPanelIconSize</key>
		<real>0.51161858974358976</real>
		<key>imagesPanelViewType</key>
		<real>0.0</real>
		<key>moviesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>moviesPanelViewType</key>
		<real>0.0</real>
		<key>slidePanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>slidePanelViewType</key>
		<real>0.0</real>
		<key>windowFrame</key>
		<string>{{173, 398}, {2496, 1417}}</string>
	</dict>
	<key>settings</key>
	<dict>
		<key>URL</key>
		<string></string>
		<key>author</key>
		<string>John Doe</string>
		<key>backgroundColor</key>
		<dict>
			<key>alpha</key>
			<real>1</real>
			<key>blue</key>
			<real>0.0</real>
			<key>className</key>
			<string>FMColor</string>
			<key>green</key>
			<real>0.0</real>
			<key>locked</key>
			<false/>
			<key>red</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>E0EAF42C-0995-434A-87FA-20F8DA129A5C</string>
			<key>version</key>
			<integer>6</integer>
		</dict>
		<key>backgroundHidden</key>
		<false/>
		<key>backgroundLocked</key>
		<false/>
		<key>backgroundOpacity</key>
		<real>1</real>
		<key>backgroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>4AB767F2-ADE0-4DFB-B1F7-628151580ADC</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>0.5</real>
		</dict>
		<key>className</key>
		<string>FMSettings</string>
		<key>copyright</key>
		<string>©2022 John Doe</string>
		<key>displayInfo</key>
		<false/>
		<key>email</key>
		<string></string>
		<key>expirationAllowedPlayCount</key>
		<integer>0</integer>
		<key>expirationDate</key>
		<date>2015-05-11T13:39:07Z</date>
		<key>expirationRemainingPlayCount</key>
		<integer>0</integer>
		<key>expirationType</key>
		<integer>0</integer>
		<key>foregroundHidden</key>
		<false/>
		<key>foregroundLocked</key>
		<false/>
		<key>foregroundOpacity</key>
		<real>1</real>
		<key>foregroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>B36FE004-2EF8-45E3-9B96-4EC0AA34392D</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>0.5</real>
		</dict>
		<key>height</key>
		<integer>1080</integer>
		<key>identifier</key>
		<string>com.boinx.fotomagico.3000A567-5791-41AB-BFEF-B2447AC862AD</string>
		<key>initialized</key>
		<true/>
		<key>locked</key>
		<false/>
		<key>loops</key>
		<false/>
		<key>mutedAudioTracks</key>
		<array/>
		<key>notes</key>
		<string></string>
		<key>organization</key>
		<string>My Company</string>
		<key>resizeBehavior</key>
		<integer>1</integer>
		<key>snippetInfoNew</key>
		<dict>
			<key>className</key>
			<string>FMSnippetInfo</string>
			<key>creatorURL</key>
			<string>peter@boinx.com</string>
			<key>displayNames</key>
			<dict>
				<key>de</key>
				<string>Abspann</string>
				<key>en</key>
				<string>Rolling Credits</string>
				<key>fr</key>
				<string>Crédits</string>
			</dict>
			<key>groupID</key>
			<string></string>
			<key>identifier</key>
			<string>com.boinx.fotomagico.snippets.credits.rolling-credits</string>
			<key>installationPath</key>
			<string>Credits</string>
			<key>locked</key>
			<false/>
			<key>minimumApplicationVersion</key>
			<integer>0</integer>
			<key>revision</key>
			<integer>20</integer>
			<key>sortPriority</key>
			<integer>910</integer>
			<key>sourceURL</key>
			<string></string>
			<key>universal</key>
			<true/>
			<key>uuid</key>
			<string>E2E1B344-A373-4507-A0D8-8F1B1717C8E7</string>
			<key>version</key>
			<integer>6</integer>
		</dict>
		<key>subtitle</key>
		<string></string>
		<key>title</key>
		<string>My Great Slideshow</string>
		<key>uuid</key>
		<string>C4587FFF-50EE-43D2-8541-B286DAC2348E</string>
		<key>version</key>
		<integer>6</integer>
		<key>width</key>
		<integer>1920</integer>
	</dict>
	<key>slides</key>
	<array>
		<dict>
			<key>animated</key>
			<true/>
			<key>audioItems</key>
			<array/>
			<key>chapter</key>
			<dict>
				<key>className</key>
				<string>FMChapterObject</string>
				<key>expanded</key>
				<true/>
				<key>locked</key>
				<false/>
				<key>loops</key>
				<false/>
				<key>name</key>
				<string>&lt;LOCALIZED en="Credits" de="Abspann" fr="Générique"&gt;</string>
				<key>uuid</key>
				<string>CC389D3F-CEBD-480A-9C13-B066E924061D</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>className</key>
			<string>FMSlideObject</string>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>16</real>
			<key>effectFilm</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>72F2AC18-A161-4DB4-9218-21A14F0BA96A</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blotches</key>
				<real>0.5</real>
				<key>className</key>
				<string>FMFilmEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.5</real>
				<key>grain</key>
				<real>0.5</real>
				<key>jitter</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>scratches</key>
				<real>0.5</real>
				<key>type</key>
				<string>film</string>
				<key>uuid</key>
				<string>98C40BB3-2E55-4B9B-AC1E-1736C922F269</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectGrayscale</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>3D046881-6D62-44B2-B859-3922607485A1</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blue</key>
				<real>0.0</real>
				<key>className</key>
				<string>FMGrayscaleEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>green</key>
				<real>0.0</real>
				<key>locked</key>
				<false/>
				<key>red</key>
				<real>0.0</real>
				<key>type</key>
				<string>grayscale</string>
				<key>uuid</key>
				<string>3794339E-5D51-4EF6-8359-4E325485F9D0</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectSepia</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>F744CE8B-C9B5-439C-BDB6-291EAAE64974</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMSepiaEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>locked</key>
				<false/>
				<key>tone</key>
				<real>0.5</real>
				<key>type</key>
				<string>sepia</string>
				<key>uuid</key>
				<string>E4F536AA-B1AB-44C8-ABCE-A0946DF540A5</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVideo</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>756E8D59-BC4A-43CC-A29A-0F559F11AF59</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVideoEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.25</real>
				<key>lineContrast</key>
				<real>0.5</real>
				<key>lineWidth</key>
				<real>1.5</real>
				<key>locked</key>
				<false/>
				<key>type</key>
				<string>video</string>
				<key>uuid</key>
				<string>E21B5556-09EE-4663-91D6-2F6C39651C3B</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVignette</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>7E839D53-786A-4703-BBEA-693007CCBA0E</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVignetteEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>factor</key>
				<real>0.5</real>
				<key>feather</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>radius</key>
				<real>1</real>
				<key>type</key>
				<string>vignette</string>
				<key>uuid</key>
				<string>FA258D1C-285C-4F41-9A79-EBE8BF438CF8</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>locked</key>
			<false/>
			<key>suppressWarnings</key>
			<false/>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>90</real>
				<key>className</key>
				<string>FMTransitionObject</string>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.0</real>
					<key>className</key>
					<string>FMColor</string>
					<key>green</key>
					<real>0.0</real>
					<key>locked</key>
					<false/>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>701123C0-0E8A-4F30-82E2-7896CFA509BC</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>1</real>
				<key>locked</key>
				<false/>
				<key>option</key>
				<integer>0</integer>
				<key>softness</key>
				<real>20</real>
				<key>type</key>
				<integer>1</integer>
				<key>uuid</key>
				<string>4B4BC5FE-EAD1-4B22-8312-57229785300E</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>9ABF972D-1FBC-4443-AB03-948DB43EFF8D</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>0A44CBD7-CDEB-498E-B7CD-CFE63C1E3039</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<false/>
					<key>attributedString</key>
					<data>
					YnBsaXN0MDDUAAEAAgADAAQABQAGAAcAClgk
					dmVyc2lvblkkYXJjaGl2ZXJUJHRvcFgkb2Jq
					ZWN0cxIAAYagXxAPTlNLZXllZEFyY2hpdmVy
					0QAIAAlUcm9vdIABrxBeAAsADAAVABYALQA4
					ADkAOgA7AEEARwBQAF8AYwBmAGkAbABvAHIA
					dQB4AHsAfgCBAIQAhwCLAJMAlACXAJoApACn
					AKsArwC5AL0AwQDCAMwA0ADfAOMA7QDyAPgB
					BwEKAQ0BFwEeASQBJQEpAS0BPAFGAVABUwFd
					AWEBawFvAX4BiAGMAZYBmgGdAaEBqwGvAbMB
					vQHBAcsBzgHSAeEB5QHvAfMB9wIBAgUCCQIT
					AhYCGgIkAikCLAIwAjRVJG51bGzUAA0ADgAP
					ABAAEQASABMAFFhOU1N0cmluZ18QD05TQXR0
					cmlidXRlSW5mb1xOU0F0dHJpYnV0ZXNWJGNs
					YXNzgAKAW4ADgF1vEQGVADwATABPAEMAQQBM
					AEkAWgBFAEQAIABlAG4APSAcAGEgHQAgAGQA
					ZQA9IBwAZQBpAG4AZSAdACAAZgByAD0gHAB1
					AG4gHQA+AAoAPABBAFUAVABIAE8AUgA+AAoA
					PABMAE8AQwBBAEwASQBaAEUARAAgAGUAbgA9
					IBwAcwBsAGkAZABlAHMAaABvAHcgHQAgAGQA
					ZQA9IBwAZABpAGEAcwBoAG8AdyAdACAAZgBy
					AD0gHABkAGkAYQBwAG8AcgBhAG0AYSAdAD4A
					CgAKAAoACgA8AEwATwBDAEEATABJAFoARQBE
					ACAAZQBuAD0gHABzAHQAYQByAHIAaQBuAGcg
					HQAgAGQAZQA9IBwAZABhAHIAcwB0AGUAbABs
					AGUAciAdACAAZgByAD0gHABhAGMAdABlAHUA
					cgBzIB0APgAKADwATABPAEMAQQBMAEkAWgBF
					AEQAIABlAG4APSAcAE0AeQAgAGYAcgBpAGUA
					bgBkAHMgHQAgAGQAZQA9IBwATQBlAGkAbgBl
					ACAARgByAGUAdQBuAGQAZSAdACAAZgByAD0g
					HABNAGUAcwAgAGEAbQBpAHMgHQA+AAoACgAK
					AAoAPABMAE8AQwBBAEwASQBaAEUARAAgAGUA
					bgA9IBwAcABoAG8AdABvAHMgHQAgAGQAZQA9
					IBwAZgBvAHQAbwBzIB0AIABmAHIAPSAcAHAA
					aABvAHQAbwBzIB0APgAKADwAQQBVAFQASABP
					AFIAPgAKADwASQBNAEEARwBFAC0AQQBVAFQA
					SABPAFIAUwA+AAoAPABJAE0AQQBHAEUALQBV
					AFIATABTAD4ACgAKADwATABPAEMAQQBMAEkA
					WgBFAEQAIABlAG4APSAcAG0AdQBzAGkAYyAd
					ACAAZABlAD0gHABtAHUAcwBpAGsgHQAgAGYA
					cgA9IBwAbQB1AHMAaQBxAHUAZSAdAD4AIAAK
					ADwAQQBVAEQASQBPAC0AQQBSAFQASQBTAFQA
					UwA+AAoACgAKADwAQQBVAEQASQBPAC0AQwBS
					AEUARABJAFQAUwA+AAoACgAKAAoAPABDAE8A
					UABZAFIASQBHAEgAVAA+0gAXABAAGAAsWk5T
					Lm9iamVjdHOvEBMAGQAaABsAHAAdAB4AHwAg
					ACEAIgAjACQAJQAmACcAKAApACoAK4AEgB6A
					IoAmgCqAMIA3gDiAOoA8gD+AQYBFgEiASoBP
					gFKAVYBYgFrTAC4AFwAQAC8AMwA3V05TLmtl
					eXOjADAAMQAygAWABoAHowA0ADUANoAIgAqA
					GoAdV05TQ29sb3JfEBBOU1BhcmFncmFwaFN0
					eWxlVk5TRm9udNMAPAA9ABAAPgA/AEBVTlNS
					R0JcTlNDb2xvclNwYWNlTxAnMC42MTUzODQ2
					MTU0IDAuNjE1Mzg0NjE1NCAwLjYxNTM4NDYx
					NTQAEAKACdIAQgBDAEQARVokY2xhc3NuYW1l
					WCRjbGFzc2VzV05TQ29sb3KiAEQARlhOU09i
					amVjdNUASABJAEoASwAQAEwAPwBNAE4AT1pO
					U1RhYlN0b3BzW05TQWxpZ25tZW50XxASTlNX
					cml0aW5nRGlyZWN0aW9uXxAfTlNUaWdodGVu
					aW5nRmFjdG9yRm9yVHJ1bmNhdGlvboALEAEj
					P6mZmaAAAACAGdIAFwAQAFEAXqwAUgBTAFQA
					VQBWAFIAWABZAFoAWwBcAF2ADIAOgA+AEIAR
					gAyAEoATgBSAFYAWgBeAGNIAEABgAGEAYlpO
					U0xvY2F0aW9ugA0jQGVBmZmZmZrSAEIAQwBk
					AGVZTlNUZXh0VGFiogBkAEbSABAAYABhAGiA
					DSNATFMzMzMzM9IAEABgAGEAa4ANI0BVQAAA
					AAAA0gAQAGAAYQBugA0jQFxTMzMzMzPSABAA
					YABhAHGADSNAYbMzMzMzM9IAEABgAGEAdIAN
					I0BoyzMzMzMz0gAQAGAAYQB3gA0jQGxYAAAA
					AADSABAAYABhAHqADSNAb+MzMzMzM9IAEABg
					AGEAfYANI0BxtzMzMzMz0gAQAGAAYQCAgA0j
					QHN8AAAAAADSABAAYABhAIOADSNAdUGZmZmZ
					mtIAQgBDAIUAhldOU0FycmF5ogCFAEbSAEIA
					QwCIAIlfEBdOU011dGFibGVQYXJhZ3JhcGhT
					dHlsZaMAiACKAEZfEBBOU1BhcmFncmFwaFN0
					eWxl1ACMAI0AjgAQAI8AkACRAJJWTlNTaXpl
					WE5TZkZsYWdzVk5TTmFtZSNARgAAAAAAABAQ
					gBuAHF5HaWxsU2Fucy1MaWdodNIAQgBDAJUA
					llZOU0ZvbnSiAJUARtIAQgBDAJgAmVxOU0Rp
					Y3Rpb25hcnmiAJgARtMALgAXABAAmwCfADej
					ADAAMQAygAWABoAHowCgAKEAooAfgCCAIYAd
					0wA8AD0AEAClAD8AQEYxIDEgMQCACdUASABJ
					AEoASwAQAEwAPwBNAKkAT4ALIz+pmZmgAAAA
					gBnUAIwAjQCOABAArACQAJEAkiNASAAAAAAA
					AIAbgBzTAC4AFwAQALAAtAA3owAwADEAMoAF
					gAaAB6MAoAC2ALeAH4AjgCSAHdUASABJAEoA
					SwAQAEwAPwBNALsAT4ALIz+pmZmgAAAAgBnU
					AIwAjQCOABAAvgCQAL8AkiNATgAAAAAAAIAl
					gBxfEBFHaWxsU2Fucy1TZW1pQm9sZNMALgAX
					ABAAwwDHADejADAAMQAygAWABoAHowA0AMkA
					yoAIgCeAKYAd1QBIAEkASgBLABAAzQA/AE0A
					zgBPgCgjP6mZmaAAAACAGdIAFwAQANEAXqwA
					UgBTAFQAVQBWAFIAWABZAFoAWwBcAF2ADIAO
					gA+AEIARgAyAEoATgBSAFYAWgBeAGNQAjACN
					AI4AEADgAJAAkQCSI0BGAA9whSKfgBuAHNMA
					LgAXABAA5ADoADejADAAMQAygAWABoAHowDp
					AOoA64ArgCyAL4Ad0wDuAD0AEADvAPAAQFdO
					U1doaXRlQjEAEAOACdYASABJAEoAEADzAPQA
					9QA/AE0ATwBNAPdfEB9OU0FsbG93c1RpZ2h0
					ZW5pbmdGb3JUcnVuY2F0aW9uW05TVGV4dExp
					c3RzgC2AGYAu0gAXABAA+QBerABTAFQAVQBW
					AFIAUgBYAFkAWgBbAFwAXYAOgA+AEIARgAyA
					DIASgBOAFIAVgBaAF4AY0gAXABABCABeoIAY
					1ACMAI0AjgAQAI8AkAC/AJKAJYAc0wAuABcA
					EAEOARIAN6MAMAAxADKABYAGgAejARMBFAA2
					gDGANYAagB3VARgAPAA9ARkAEAEaARsATQEc
					AEBcTlNDb21wb25lbnRzXxASTlNDdXN0b21D
					b2xvclNwYWNlTxAZMC42MTUzOCAwLjYxNTM4
					IDAuNjE1MzggMU8QJzAuNTQ2MjkxOTQ3NCAw
					LjU0NjI5MTg4NzggMC41NDYyOTE5NDc0AIAy
					gAnTAR8BIAAQASEBIgEjVE5TSURVTlNJQ0MQ
					B4AzgDRPEQxIAAAMSExpbm8CEAAAbW50clJH
					QiBYWVogB84AAgAJAAYAMQAAYWNzcE1TRlQA
					AAAASUVDIHNSR0IAAAAAAAAAAAAAAAAAAPbW
					AAEAAAAA0y1IUCAgAAAAAAAAAAAAAAAAAAAA
					AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
					AAAAAAARY3BydAAAAVAAAAAzZGVzYwAAAYQA
					AABsd3RwdAAAAfAAAAAUYmtwdAAAAgQAAAAU
					clhZWgAAAhgAAAAUZ1hZWgAAAiwAAAAUYlhZ
					WgAAAkAAAAAUZG1uZAAAAlQAAABwZG1kZAAA
					AsQAAACIdnVlZAAAA0wAAACGdmlldwAAA9QA
					AAAkbHVtaQAAA/gAAAAUbWVhcwAABAwAAAAk
					dGVjaAAABDAAAAAMclRSQwAABDwAAAgMZ1RS
					QwAABDwAAAgMYlRSQwAABDwAAAgMdGV4dAAA
					AABDb3B5cmlnaHQgKGMpIDE5OTggSGV3bGV0
					dC1QYWNrYXJkIENvbXBhbnkAAGRlc2MAAAAA
					AAAAEnNSR0IgSUVDNjE5NjYtMi4xAAAAAAAA
					AAAAAAASc1JHQiBJRUM2MTk2Ni0yLjEAAAAA
					AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
					AAAAAAAAAAAAAAAAAAAAAAAAAFhZWiAAAAAA
					AADzUQABAAAAARbMWFlaIAAAAAAAAAAAAAAA
					AAAAAABYWVogAAAAAAAAb6IAADj1AAADkFhZ
					WiAAAAAAAABimQAAt4UAABjaWFlaIAAAAAAA
					ACSgAAAPhAAAts9kZXNjAAAAAAAAABZJRUMg
					aHR0cDovL3d3dy5pZWMuY2gAAAAAAAAAAAAA
					ABZJRUMgaHR0cDovL3d3dy5pZWMuY2gAAAAA
					AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
					AAAAAAAAAAAAAAAAAAAAZGVzYwAAAAAAAAAu
					SUVDIDYxOTY2LTIuMSBEZWZhdWx0IFJHQiBj
					b2xvdXIgc3BhY2UgLSBzUkdCAAAAAAAAAAAA
					AAAuSUVDIDYxOTY2LTIuMSBEZWZhdWx0IFJH
					QiBjb2xvdXIgc3BhY2UgLSBzUkdCAAAAAAAA
					AAAAAAAAAAAAAAAAAAAAAGRlc2MAAAAAAAAA
					LFJlZmVyZW5jZSBWaWV3aW5nIENvbmRpdGlv
					biBpbiBJRUM2MTk2Ni0yLjEAAAAAAAAAAAAA
					ACxSZWZlcmVuY2UgVmlld2luZyBDb25kaXRp
					b24gaW4gSUVDNjE5NjYtMi4xAAAAAAAAAAAA
					AAAAAAAAAAAAAAAAAAAAAAB2aWV3AAAAAAAT
					pP4AFF8uABDPFAAD7cwABBMLAANcngAAAAFY
					WVogAAAAAABMCVYAUAAAAFcf521lYXMAAAAA
					AAAAAQAAAAAAAAAAAAAAAAAAAAAAAAKPAAAA
					AnNpZyAAAAAAQ1JUIGN1cnYAAAAAAAAEAAAA
					AAUACgAPABQAGQAeACMAKAAtADIANwA7AEAA
					RQBKAE8AVABZAF4AYwBoAG0AcgB3AHwAgQCG
					AIsAkACVAJoAnwCkAKkArgCyALcAvADBAMYA
					ywDQANUA2wDgAOUA6wDwAPYA+wEBAQcBDQET
					ARkBHwElASsBMgE4AT4BRQFMAVIBWQFgAWcB
					bgF1AXwBgwGLAZIBmgGhAakBsQG5AcEByQHR
					AdkB4QHpAfIB+gIDAgwCFAIdAiYCLwI4AkEC
					SwJUAl0CZwJxAnoChAKOApgCogKsArYCwQLL
					AtUC4ALrAvUDAAMLAxYDIQMtAzgDQwNPA1oD
					ZgNyA34DigOWA6IDrgO6A8cD0wPgA+wD+QQG
					BBMEIAQtBDsESARVBGMEcQR+BIwEmgSoBLYE
					xATTBOEE8AT+BQ0FHAUrBToFSQVYBWcFdwWG
					BZYFpgW1BcUF1QXlBfYGBgYWBicGNwZIBlkG
					agZ7BowGnQavBsAG0QbjBvUHBwcZBysHPQdP
					B2EHdAeGB5kHrAe/B9IH5Qf4CAsIHwgyCEYI
					WghuCIIIlgiqCL4I0gjnCPsJEAklCToJTwlk
					CXkJjwmkCboJzwnlCfsKEQonCj0KVApqCoEK
					mAquCsUK3ArzCwsLIgs5C1ELaQuAC5gLsAvI
					C+EL+QwSDCoMQwxcDHUMjgynDMAM2QzzDQ0N
					Jg1ADVoNdA2ODakNww3eDfgOEw4uDkkOZA5/
					DpsOtg7SDu4PCQ8lD0EPXg96D5YPsw/PD+wQ
					CRAmEEMQYRB+EJsQuRDXEPURExExEU8RbRGM
					EaoRyRHoEgcSJhJFEmQShBKjEsMS4xMDEyMT
					QxNjE4MTpBPFE+UUBhQnFEkUahSLFK0UzhTw
					FRIVNBVWFXgVmxW9FeAWAxYmFkkWbBaPFrIW
					1hb6Fx0XQRdlF4kXrhfSF/cYGxhAGGUYihiv
					GNUY+hkgGUUZaxmRGbcZ3RoEGioaURp3Gp4a
					xRrsGxQbOxtjG4obshvaHAIcKhxSHHscoxzM
					HPUdHh1HHXAdmR3DHeweFh5AHmoelB6+Hukf
					Ex8+H2kflB+/H+ogFSBBIGwgmCDEIPAhHCFI
					IXUhoSHOIfsiJyJVIoIiryLdIwojOCNmI5Qj
					wiPwJB8kTSR8JKsk2iUJJTglaCWXJccl9yYn
					Jlcmhya3JugnGCdJJ3onqyfcKA0oPyhxKKIo
					1CkGKTgpaymdKdAqAio1KmgqmyrPKwIrNitp
					K50r0SwFLDksbiyiLNctDC1BLXYtqy3hLhYu
					TC6CLrcu7i8kL1ovkS/HL/4wNTBsMKQw2zES
					MUoxgjG6MfIyKjJjMpsy1DMNM0YzfzO4M/E0
					KzRlNJ402DUTNU01hzXCNf02NzZyNq426Tck
					N2A3nDfXOBQ4UDiMOMg5BTlCOX85vDn5OjY6
					dDqyOu87LTtrO6o76DwnPGU8pDzjPSI9YT2h
					PeA+ID5gPqA+4D8hP2E/oj/iQCNAZECmQOdB
					KUFqQaxB7kIwQnJCtUL3QzpDfUPARANER0SK
					RM5FEkVVRZpF3kYiRmdGq0bwRzVHe0fASAVI
					S0iRSNdJHUljSalJ8Eo3Sn1KxEsMS1NLmkvi
					TCpMcky6TQJNSk2TTdxOJU5uTrdPAE9JT5NP
					3VAnUHFQu1EGUVBRm1HmUjFSfFLHUxNTX1Oq
					U/ZUQlSPVNtVKFV1VcJWD1ZcVqlW91dEV5JX
					4FgvWH1Yy1kaWWlZuFoHWlZaplr1W0VblVvl
					XDVchlzWXSddeF3JXhpebF69Xw9fYV+zYAVg
					V2CqYPxhT2GiYfViSWKcYvBjQ2OXY+tkQGSU
					ZOllPWWSZedmPWaSZuhnPWeTZ+loP2iWaOxp
					Q2maafFqSGqfavdrT2una/9sV2yvbQhtYG25
					bhJua27Ebx5veG/RcCtwhnDgcTpxlXHwckty
					pnMBc11zuHQUdHB0zHUodYV14XY+dpt2+HdW
					d7N4EXhueMx5KnmJeed6RnqlewR7Y3vCfCF8
					gXzhfUF9oX4BfmJ+wn8jf4R/5YBHgKiBCoFr
					gc2CMIKSgvSDV4O6hB2EgITjhUeFq4YOhnKG
					14c7h5+IBIhpiM6JM4mZif6KZIrKizCLlov8
					jGOMyo0xjZiN/45mjs6PNo+ekAaQbpDWkT+R
					qJIRknqS45NNk7aUIJSKlPSVX5XJljSWn5cK
					l3WX4JhMmLiZJJmQmfyaaJrVm0Kbr5wcnImc
					951kndKeQJ6unx2fi5/6oGmg2KFHobaiJqKW
					owajdqPmpFakx6U4pammGqaLpv2nbqfgqFKo
					xKk3qamqHKqPqwKrdavprFys0K1ErbiuLa6h
					rxavi7AAsHWw6rFgsdayS7LCszizrrQltJy1
					E7WKtgG2ebbwt2i34LhZuNG5SrnCuju6tbsu
					u6e8IbybvRW9j74KvoS+/796v/XAcMDswWfB
					48JfwtvDWMPUxFHEzsVLxcjGRsbDx0HHv8g9
					yLzJOsm5yjjKt8s2y7bMNcy1zTXNtc42zrbP
					N8+40DnQutE80b7SP9LB00TTxtRJ1MvVTtXR
					1lXW2Ndc1+DYZNjo2WzZ8dp22vvbgNwF3Ird
					EN2W3hzeot8p36/gNuC94UThzOJT4tvjY+Pr
					5HPk/OWE5g3mlucf56noMui86Ubp0Opb6uXr
					cOv77IbtEe2c7ijutO9A78zwWPDl8XLx//KM
					8xnzp/Q09ML1UPXe9m32+/eK+Bn4qPk4+cf6
					V/rn+3f8B/yY/Sn9uv5L/tz/bf//0gBCAEMB
					JgEnXE5TQ29sb3JTcGFjZaIBKABGXE5TQ29s
					b3JTcGFjZdYASABJAEoAEADzAPQBKgA/AE0A
					TwBNAPeANoAZgC7SABcAEAEuAF6sAFMAVABV
					AFYAUgBSAFgAWQBaAFsAXABdgA6AD4AQgBGA
					DIAMgBKAE4AUgBWAFoAXgBjTAC4AFwAQAT0B
					QQA3owAwADEAMoAFgAaAB6MA6QEUALeAK4A1
					gCSAHdMALgAXABABRwFLADejADAAMQAygAWA
					BoAHowDpARQBToArgDWAOYAd1ACMAI0AjgAQ
					AKwAkAC/AJKAJYAc0wAuABcAEAFUAVgAN6MA
					MAAxADKABYAGgAejAKABWgA2gB+AO4AagB3V
					AEgASQBKAEsAEABMAD8ATQFfAE+ACyM/qZmZ
					oAAAAIAZ0wAuABcAEAFiAWYAN6MAMAAxADKA
					BYAGgAejAOkBaAC3gCuAPYAkgB3VAEgASQBK
					AEsAEAFsAD8ATQFtAE+APiM/qZmZoAAAAIAZ
					0gAXABABcABerABSAFMAVABVAFYAUgBYAFkA
					WgBbAFwAXYAMgA6AD4AQgBGADIASgBOAFIAV
					gBaAF4AY0wAuABcAEAF/AYMAN6MAMAAxADKA
					BYAGgAejAOkBhQDrgCuAQIAvgB3VAEgASQBK
					AEsAEAFsAD8ATQGKAE+APiM/qZmZoAAAAIAZ
					0wAuABcAEAGNAZEAN6MAMAAxADKABYAGgAej
					AZIA6gGUgEKALIBEgB3UADwAPQEZABABlwBN
					AZgAQE8QFTAuNTQ1MSAwLjU0NTEgMC41NDUx
					AIBDgAnSAR8AEAGbASMQAYA01ACMAI0AjgAQ
					AZ4AkACRAJIjQDdvnbItDlaAG4Ac0wAuABcA
					EAGiAaYAN6MAMAAxADKABYAGgAejADQBqAGp
					gAiARoBHgB3VAEgASQBKAEsAEAFsAD8ATQGt
					AE+APiM/qZmZoAAAAIAZ1ACMAI0AjgAQAbAA
					kAC/AJIjQEgAABIEgS6AJYAc0wAuABcAEAG0
					AbgAN6MAMAAxADKABYAGgAejAOkBugGpgCuA
					SYBHgB3VAEgASQBKAEsAEAFsAD8ATQG/AE+A
					PiM/qZmZoAAAAIAZ0wAuABcAEAHCAcYAN6MA
					MAAxADKABYAGgAejAccByAHJgEuATIBOgB3T
					ADwAPQAQAcwATQBATxAnMC41NDUwOTgwMzky
					IDAuNTQ1MDk4MDM5MiAwLjU0NTA5ODAzOTIA
					gAnVAEgASQBKAEsAEAHPAD8ATQHQAE+ATSM/
					qZmZoAAAAIAZ0gAXABAB0wBerABSAFMAVABV
					AFYAUgBYAFkAWgBbAFwAXYAMgA6AD4AQgBGA
					DIASgBOAFIAVgBaAF4AY1ACMAI0AjgAQAeIA
					kACRAJIjQCAAAAAAAACAG4Ac0wAuABcAEAHm
					AeoAN6MAMAAxADKABYAGgAejAccB7AHtgEuA
					UIBRgB3VAEgASQBKAEsAEAHPAD8ATQHxAE+A
					TSM/qZmZoAAAAIAZ1ACMAI0AjgAQAfQAkACR
					AJIjQCQAAAAAAACAG4Ac0wAuABcAEAH4AfwA
					N6MAMAAxADKABYAGgAejAccB/gH/gEuAU4BU
					gB3VAEgASQBKAEsAEAHPAD8ATQIDAE+ATSM/
					qZmZoAAAAIAZ1ACMAI0AjgAQAgYAkACRAJIj
					QDdvnoiSBF2AG4Ac0wAuABcAEAIKAg4AN6MA
					MAAxADKABYAGgAejAg8CEADrgFaAV4AvgB3T
					ADwAPQAQAhQAPwBATxAnMC41Mzg0NjE1Mzg1
					IDAuNTM4NDYxNTM4NSAwLjUzODQ2MTUzODUA
					gAnVAEgASQBKAEsAEAFsAD8ATQIYAE+APiM/
					qZmZoAAAAIAZ0wAuABcAEAIbAh8AN6MAMAAx
					ADKABYAGgAejAiAANQA2gFmACoAagB3VARgA
					PAA9ARkAEAIlAiYATQEcAEBHMSAxIDEgMUYx
					IDEgMQCAMoAJ0gBCAEMCKgIrXk5TTXV0YWJs
					ZUFycmF5owIqAIUARtICLQAQAi4CL1dOUy5k
					YXRhTxA6JAABAQgCAQE2AwEBAwQ2BT0GAQcD
					CC4DAQEYCQEKDAsBBAEKLgMBDAENDwkBDQEO
					AQ8PEAMKARELEoBc0gBCAEMCMQIyXU5TTXV0
					YWJsZURhdGGjAjECMwBGVk5TRGF0YdIAQgBD
					AjUCNl8QEk5TQXR0cmlidXRlZFN0cmluZ6IC
					NwBGXxASTlNBdHRyaWJ1dGVkU3RyaW5nAAgA
					GQAiACwAMQA6AD8AUQBWAFsAXQEcASIBMwE8
					AU4BWwFiAWQBZgFoAWoEmAShBKwE1QTXBNkE
					2wTdBN8E4QTjBOUE5wTpBOsE7QTvBPEE8wT1
					BPcE+QT7BP0FCgUSBRkFGwUdBR8FJgUoBSoF
					LAUuBTYFSQVQBV0FYwVwBZoFnAWeBacFsgW7
					BcMFyAXRBeYF8QX9BhIGNAY2BjgGQQZDBkwG
					ZQZnBmkGawZtBm8GcQZzBnUGdwZ5BnsGfQZ/
					BogGkwaVBp4GpwaxBrYGvwbBBsoG0wbVBt4G
					5wbpBvIG+wb9BwYHDwcRBxoHIwclBy4HNwc5
					B0IHSwdNB1YHXwdhB2oHcwd1B34HhwePB5QH
					nQe3B74H0QfiB+kH8gf5CAIIBAgGCAgIFwgg
					CCcILAg1CEIIRwhUCFsIXQhfCGEIaAhqCGwI
					bghwCH0IhAiGCJsInQimCKgIuQjCCMQIxgjT
					CNoI3AjeCOAI5wjpCOsI7QjvCQQJBgkPCREJ
					IgkrCS0JLwlDCVAJVwlZCVsJXQlkCWYJaAlq
					CWwJgQmDCYwJjgmXCbAJsgm0CbYJuAm6CbwJ
					vgnACcIJxAnGCcgJygnbCeQJ5gnoCfUJ/An+
					CgAKAgoJCgsKDQoPChEKHgomCikKKwotCkYK
					aAp0CnYKeAp6CoMKnAqeCqAKogqkCqYKqAqq
					CqwKrgqwCrIKtAq2Cr8KwArCCtMK1QrXCuQK
					6wrtCu8K8Qr4CvoK/Ar+CwALFQsiCzcLUwt9
					C38LgQuOC5MLmQubC50LnxfrF/QYARgGGBMY
					LBguGDAYMhg7GFQYVhhYGFoYXBheGGAYYhhk
					GGYYaBhqGGwYbhh7GIIYhBiGGIgYjxiRGJMY
					lRiXGKQYqxitGK8YsRi4GLoYvBi+GMAY0RjT
					GNUY4hjpGOsY7RjvGPYY+Bj6GPwY/hkTGRUZ
					HhkgGS0ZNBk2GTgZOhlBGUMZRRlHGUkZXhlg
					GWkZaxl0GY0ZjxmRGZMZlRmXGZkZmxmdGZ8Z
					oRmjGaUZpxm0GbsZvRm/GcEZyBnKGcwZzhnQ
					GeUZ5xnwGfIZ/xoGGggaChoMGhMaFRoXGhka
					GxosGkQaRhpIGlEaUxpVGmYabxpxGnMagBqH
					GokaixqNGpQalhqYGpoanBqxGrMavBq+Gs8a
					2BraGtwa6RrwGvIa9Br2Gv0a/xsBGwMbBRsa
					GxwbJRsnGzQbOxs9Gz8bQRtIG0obTBtOG1Ab
					XRuHG4kbnhugG6kbqxu0G80bzxvRG9Mb1RvX
					G9kb2xvdG98b4RvjG+Ub5xv4HAEcAxwFHBIc
					GRwbHB0cHxwmHCgcKhwsHC4cQxxFHE4cUBxh
					HGocbBxuHHscghyEHIYciByPHJEckxyVHJcc
					rByuHLccuRzKHNMc1RzXHOQc6xztHO8c8Rz4
					HPoc/Bz+HQAdDR03HTkdTh1QHVkdWx1oHW8d
					cR1zHXUdfB1+HYAdgh2EHZkdoR2oHaodrB21
					HcQdyx3UHdweGR4bHiQeMh45HkAeSR5eHmMA
					AAAAAAACAgAAAAAAAAI4AAAAAAAAAAAAAAAA
					AAAeeA==
					</data>
					<key>blendMode</key>
					<integer>0</integer>
					<key>cachedImageFile</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2022-07-10T09:13:43Z</date>
						<key>originalURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_Yt7Uhu/Files/title-69F43341-5346-4213-B790-D6FF4888B906.png</string>
						<key>shadowFilename</key>
						<string>title-69F43341-5346-4213-B790-D6FF4888B906.png</string>
						<key>sourceURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_Yt7Uhu/Files/title-69F43341-5346-4213-B790-D6FF4888B906.png</string>
						<key>subPath</key>
						<string>Files/title-69F43341-5346-4213-B790-D6FF4888B906.png</string>
						<key>uuid</key>
						<string>99C545BA-6E2D-4763-B263-AD6A66C76348</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>cachedImageFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>D8B130AF-902B-4361-A458-A9AE42C9B3A0</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>cachedImageScale</key>
					<real>1</real>
					<key>class</key>
					<string>FMTitleItem</string>
					<key>className</key>
					<string>FMTextObject</string>
					<key>discardable</key>
					<false/>
					<key>effectBackground</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>116D8BD5-744D-4E3F-9441-CA6DF82845D5</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>arrowBend</key>
						<real>0.5</real>
						<key>arrowVector</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>09613341-5AC8-4919-AD10-192179564B94</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>-100</real>
							<key>y</key>
							<real>-100</real>
						</dict>
						<key>arrowWidth2</key>
						<real>25</real>
						<key>className</key>
						<string>FMBackgroundEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>0.0</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>D8B130AF-902B-4361-A458-A9AE42C9B3A0</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>cornerRadius</key>
						<real>50</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>padding</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>96402333-23D8-4AFF-9332-4CD775CFD815</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>shape</key>
						<integer>0</integer>
						<key>spikeJitter</key>
						<real>0.20000000000000001</real>
						<key>spikeLength</key>
						<real>100</real>
						<key>type</key>
						<string>background</string>
						<key>uuid</key>
						<string>D09B596D-6B3E-4366-84CD-6B329116F3DC</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlendMode</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>E0B6CE8B-CA1E-4E08-BBBB-906A877A5756</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlendModeEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>mode</key>
						<integer>0</integer>
						<key>type</key>
						<string>blendMode</string>
						<key>uuid</key>
						<string>85BE6AC7-DFC8-4701-9D0F-B4DAB5AA1A1B</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlur</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>2398DCC3-47E6-47C3-8445-FBEF70F4DA1C</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlurEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>250</real>
						<key>type</key>
						<string>blur</string>
						<key>uuid</key>
						<string>D0F89C94-E00F-4CA3-B9A2-841BF51DFF47</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectChromaKey</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>CE95C769-DE84-43C4-94B8-5D7BAD9B5635</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMChromaKeyEffectObject</string>
						<key>debug</key>
						<integer>0</integer>
						<key>despillColor</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>56B4B2D7-43DE-446A-9C31-8AB64D8BA670</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>despillFactor</key>
						<real>0.0</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>maskHue</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>60189F27-FB06-4BE7-BE77-625D28F2F7C8</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskLuma</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>1956DFF0-FFBF-469E-8259-846871CA50DE</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskSat</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>FD503084-32CE-4323-88CE-25F6F2883094</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>chromaKey</string>
						<key>uuid</key>
						<string>799CCC38-9094-42E2-9D64-FA0E80E49307</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectColorCorrection</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>392E90CE-699F-418A-B6BB-AB4D5584947B</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMColorCorrectionEffectObject</string>
						<key>contrast</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>gamma</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>saturation</key>
						<real>1</real>
						<key>tint</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMTint</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>5A13406A-BC34-49AE-901D-A76C2D1B7152</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>colorCorrection</string>
						<key>uuid</key>
						<string>D327CF09-349D-43A9-969D-C69446877468</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectComic</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>3EA545D0-FF1A-427D-AAF0-33F1671412CE</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMComicEffectObject</string>
						<key>colorFill</key>
						<real>0.5</real>
						<key>colorSteps</key>
						<real>5.5</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.40000000000000002</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>comic</string>
						<key>uuid</key>
						<string>EB0B40E1-EE22-4726-8CBD-007FE9ACC451</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectEtching</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>E5A582D9-13BE-46DC-B2CC-E4AFEEA37D7B</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMEtchingEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.10000000000000001</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>ACD19A80-EFC7-4988-B9AC-C6E5ADC9AB61</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectFilm</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>7B96AF9C-0898-4507-935B-F528475EFA3F</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blotches</key>
						<real>0.5</real>
						<key>className</key>
						<string>FMFilmEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.5</real>
						<key>grain</key>
						<real>0.5</real>
						<key>jitter</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>scratches</key>
						<real>0.5</real>
						<key>type</key>
						<string>film</string>
						<key>uuid</key>
						<string>84FD73C1-D8F4-4AFB-85B6-806C49F37DBA</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectGrayscale</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>7F4BC654-5EA2-4DE2-B4C4-EA98D6D86DD2</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMGrayscaleEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>type</key>
						<string>grayscale</string>
						<key>uuid</key>
						<string>1E76D895-157F-4B19-841B-4718397E2913</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectLensDistortion</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>1228135C-5447-4820-AEBD-4660D69CD05B</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>center</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>300A60FC-2B24-4B51-B06C-51150C36990C</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.5</real>
							<key>y</key>
							<real>0.5</real>
						</dict>
						<key>className</key>
						<string>FMLensDistortionEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>lensDistortion</string>
						<key>uuid</key>
						<string>2CFB2A89-5848-42C9-81CE-3AC4F1303DFE</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectMask</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>6CDB4006-7C8A-4B30-8E06-184076A9373F</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>0</integer>
						<key>locked</key>
						<false/>
						<key>maskType</key>
						<integer>0</integer>
						<key>opacity</key>
						<real>1</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>6340C9F3-DBB0-4A7B-8530-BE85C872968B</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>CE197368-37C7-4A7C-A0C9-3EE16852169A</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<string>mask</string>
						<key>uuid</key>
						<string>B22181FD-A4FB-4BBA-8943-D1711D474F8D</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>0</integer>
					</dict>
					<key>effectSepia</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>26334225-7BFF-4995-A649-BF1825CBDF76</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMSepiaEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>tone</key>
						<real>0.5</real>
						<key>type</key>
						<string>sepia</string>
						<key>uuid</key>
						<string>0227E4FB-8E54-446A-842E-0A5C4DC1EDF5</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectShadow</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>60D11074-0C99-47FF-B2B1-7731ED7B09A2</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blurRadius</key>
						<real>10</real>
						<key>className</key>
						<string>FMShadowEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>39392C38-ABE6-4AEC-9D44-2D3877273CF7</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>offset</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>FE4DBF20-A5A2-4770-B909-0CD398A9E383</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>type</key>
						<string>shadow</string>
						<key>uuid</key>
						<string>8BF2D5E2-7093-442D-907C-7D0470A0830E</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectStroke</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>77FCC4FC-8FDC-46DC-9170-8F0C1F7CF734</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMStrokeEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>95D5F105-C3F1-476B-95B3-0E70DA34E550</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>placement</key>
						<integer>1</integer>
						<key>type</key>
						<string>stroke</string>
						<key>uuid</key>
						<string>0391A241-F2A6-41C6-ACD7-2D5A6FB46101</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>effectVideo</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>315C0C27-CEF6-44A9-BC73-42DA13956C60</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVideoEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.25</real>
						<key>lineContrast</key>
						<real>0.5</real>
						<key>lineWidth</key>
						<real>1.5</real>
						<key>locked</key>
						<false/>
						<key>type</key>
						<string>video</string>
						<key>uuid</key>
						<string>28F0ED1C-3B52-4344-AB18-DB318DA9C230</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectVignette</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>B5EFA11E-37C8-4801-8068-AF396E8B2868</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVignetteEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.5</real>
						<key>feather</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>vignette</string>
						<key>uuid</key>
						<string>C1333556-42CB-4067-9EC4-E9219D020885</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWatercolor</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>CCC602D9-B590-4B50-82A5-A6E7067DC7D9</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWatercolorEffectObject</string>
						<key>colorFill</key>
						<real>0.33000000000000002</real>
						<key>colorSteps</key>
						<real>10</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>watercolor</string>
						<key>uuid</key>
						<string>A9592246-9D51-4DD0-B268-D021506FFEE8</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWoodcut</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>55C0D9E3-2200-4180-B857-46F2FFA4132E</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWoodcutEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.25</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>A4BDFF8F-0976-4F06-A464-E909A037E831</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileRef</key>
					<dict>
						<key>UTI</key>
						<string>public.png</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2022-07-10T09:13:43Z</date>
						<key>originalURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_Yt7Uhu/Files/title-69F43341-5346-4213-B790-D6FF4888B906.png</string>
						<key>shadowFilename</key>
						<string>title-69F43341-5346-4213-B790-D6FF4888B906.png</string>
						<key>sourceURL</key>
						<string>file:///var/folders/by/jfxy040542b6k32j11wz0mq40000gn/T/com.boinx.FotoMagico6.macOS/TemporaryItems/NSIRD_FotoMagico_Yt7Uhu/Files/title-69F43341-5346-4213-B790-D6FF4888B906.png</string>
						<key>subPath</key>
						<string>Files/title-69F43341-5346-4213-B790-D6FF4888B906.png</string>
						<key>uuid</key>
						<string>99C545BA-6E2D-4763-B263-AD6A66C76348</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1</real>
					<key>initialPlaceholderSize</key>
					<string>{1982, 1415}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>984FEC5B-767E-4448-A0BC-33FDBEF66F62</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 0}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>8BAB1347-2186-460E-9E95-303427E3242D</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>lifetime</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>0</integer>
						<key>locked</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>6340C9F3-DBB0-4A7B-8530-BE85C872968B</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>CE197368-37C7-4A7C-A0C9-3EE16852169A</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<integer>0</integer>
						<key>uuid</key>
						<string>B22181FD-A4FB-4BBA-8943-D1711D474F8D</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>0</integer>
					</dict>
					<key>metadata</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGjCwwTVSRudWxs0w0ODxAREldOUy5rZXlz
					Wk5TLm9iamVjdHNWJGNsYXNzoKCAAtIUFRYX
					WiRjbGFzc25hbWVYJGNsYXNzZXNcTlNEaWN0
					aW9uYXJ5ohYYWE5TT2JqZWN0CBEaJCkyN0lM
					UVNXXWRsd35/gIKHkpuoqwAAAAAAAAEBAAAA
					AAAAABkAAAAAAAAAAAAAAAAAAAC0
					</data>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>D8B130AF-902B-4361-A458-A9AE42C9B3A0</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>className</key>
						<string>FMEnvelope</string>
						<key>locked</key>
						<false/>
						<key>points</key>
						<array>
							<string>{0, 0}</string>
							<string>{0, 1}</string>
							<string>{1, 1}</string>
							<string>{1, 0}</string>
						</array>
						<key>uuid</key>
						<string>6F9E3D4B-8494-43E8-92BC-D89118E105E7</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>placeholder</key>
					<false/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>saturation</key>
					<real>1</real>
					<key>shadowBlurRadius</key>
					<real>10</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowOpacity</key>
					<real>1</real>
					<key>strokeColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>95D5F105-C3F1-476B-95B3-0E70DA34E550</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>tag</key>
					<integer>0</integer>
					<key>text</key>
					<data>
					cnRmZAAAAAADAAAAAgAAAAcAAABUWFQucnRm
					AQAAAC6+DAAAKwAAAAEAAAC2DAAAe1xydGYx
					XGFuc2lcYW5zaWNwZzEyNTJcY29jb2FydGYy
					NjM4Clxjb2NvYXRleHRzY2FsaW5nMFxjb2Nv
					YXBsYXRmb3JtMHtcZm9udHRibFxmMFxmbmls
					XGZjaGFyc2V0MCBHaWxsU2Fucy1MaWdodDtc
					ZjFcZm5pbFxmY2hhcnNldDAgR2lsbFNhbnMt
					U2VtaUJvbGQ7fQp7XGNvbG9ydGJsO1xyZWQy
					NTVcZ3JlZW4yNTVcYmx1ZTI1NTtccmVkMTM5
					XGdyZWVuMTM5XGJsdWUxMzk7XHJlZDI1NVxn
					cmVlbjI1NVxibHVlMjU1O1xyZWQxMzlcZ3Jl
					ZW4xMzlcYmx1ZTEzOTsKXHJlZDEzOVxncmVl
					bjEzOVxibHVlMTM5O1xyZWQxMzlcZ3JlZW4x
					MzlcYmx1ZTEzOTtccmVkMTE4XGdyZWVuMTE4
					XGJsdWUxMTg7XHJlZDI1NVxncmVlbjI1NVxi
					bHVlMjU1O30Ke1wqXGV4cGFuZGVkY29sb3J0
					Ymw7O1xjc3NyZ2JcYzYxNTM4XGM2MTUzOFxj
					NjE1Mzg7XGNzcHRocmVlXGMxMDAwMDBcYzEw
					MDAwMFxjMTAwMDAwO1xjc3NyZ2JcYzYxNTM4
					XGM2MTUzOFxjNjE1Mzg7Clxjc2dlbmVyaWNy
					Z2JcYzU0NTEwXGM1NDUxMFxjNTQ1MTA7XGNz
					Z2VuZXJpY3JnYlxjNTQ1MTBcYzU0NTEwXGM1
					NDUxMDtcY3NzcmdiXGM1Mzg0NlxjNTM4NDZc
					YzUzODQ2O1xjc3NyZ2JcYzEwMDAwMFxjMTAw
					MDAwXGMxMDAwMDA7fQpccGFyZFx0eDM0MDFc
					dHgxMTMzXHR4MTcwMFx0eDIyNjZcdHgyODMy
					XHR4MzQwMVx0eDM5NjdcdHg0NTM1XHR4NTEw
					Mlx0eDU2NjlcdHg2MjM1XHR4NjgwMlxxYwoK
					XGYwXGZzODggXGNmMiA8TE9DQUxJWkVEIGVu
					PVwnOTNhXCc5NCBkZT1cJzkzZWluZVwnOTQg
					ZnI9XCc5M3VuXCc5ND4KXGZzOTYgXGNmMyBc
					ClxwYXJkXHR4MzQwMVx0eDExMzNcdHgxNzAw
					XHR4MjI2Nlx0eDI4MzJcdHgzNDAxXHR4Mzk2
					N1x0eDQ1MzVcdHg1MTAyXHR4NTY2OVx0eDYy
					MzVcdHg2ODAyXHFjCgpcZjFcYlxmczEyMCBc
					Y2YzIDxBVVRIT1I+ClxmMFxiMFxmczk2IFwK
					XHBhcmRcdHgzNDAxXHR4MTEzM1x0eDE3MDBc
					dHgyMjY2XHR4MjgzMlx0eDM0MDFcdHgzOTY3
					XHR4NDUzNVx0eDUxMDJcdHg1NjY5XHR4NjIz
					NVx0eDY4MDJccWMKClxmczg4XGZzbWlsbGk0
					NDAwMCBcY2YyIDxMT0NBTElaRUQgZW49XCc5
					M3NsaWRlc2hvd1wnOTQgZGU9XCc5M2RpYXNo
					b3dcJzk0IGZyPVwnOTNkaWFwb3JhbWFcJzk0
					PgpcZnM5NiBcY2YzIFwKXHBhcmRcdHgxMTMz
					XHR4MTcwMFx0eDIyNjZcdHgyODMyXHR4MzQw
					MVx0eDM0MDFcdHgzOTY3XHR4NDUzNVx0eDUx
					MDJcdHg1NjY5XHR4NjIzNVx0eDY4MDJccWNc
					cGFydGlnaHRlbmZhY3RvcjAKClxmMVxiXGZz
					ODggXGNmMSBcClwKXApccGFyZFx0eDExMzNc
					dHgxNzAwXHR4MjI2Nlx0eDI4MzJcdHgzNDAx
					XHR4MzQwMVx0eDM5NjdcdHg0NTM1XHR4NTEw
					Mlx0eDU2NjlcdHg2MjM1XHR4NjgwMlxxY1xw
					YXJ0aWdodGVuZmFjdG9yMAoKXGYwXGIwIFxj
					ZjQgPExPQ0FMSVpFRCBlbj1cJzkzc3RhcnJp
					bmdcJzk0IGRlPVwnOTNkYXJzdGVsbGVyXCc5
					NCBmcj1cJzkzYWN0ZXVyc1wnOTQ+ClxmMVxi
					XGZzMTIwIFxjZjEgXAo8TE9DQUxJWkVEIGVu
					PVwnOTNNeSBmcmllbmRzXCc5NCBkZT1cJzkz
					TWVpbmUgRnJldW5kZVwnOTQgZnI9XCc5M01l
					cyBhbWlzXCc5ND4KXGZzOTYgXApccGFyZFx0
					eDM0MDFcdHgxMTMzXHR4MTcwMFx0eDIyNjZc
					dHgyODMyXHR4MzQwMVx0eDM5NjdcdHg0NTM1
					XHR4NTEwMlx0eDU2NjlcdHg2MjM1XHR4Njgw
					MlxxYwoKXGYwXGIwXGZzODggXGNmMyBcClwK
					XApccGFyZFx0eDM0MDFcdHgxMTMzXHR4MTcw
					MFx0eDIyNjZcdHgyODMyXHR4MzQwMVx0eDM5
					NjdcdHg0NTM1XHR4NTEwMlx0eDU2NjlcdHg2
					MjM1XHR4NjgwMlxxYwoKXGZzODhcZnNtaWxs
					aTQ0MDAwIFxjZjIgPExPQ0FMSVpFRCBlbj1c
					JzkzcGhvdG9zXCc5NCBkZT1cJzkzZm90b3Nc
					Jzk0IGZyPVwnOTNwaG90b3NcJzk0PgpcZnM5
					NiBcY2YzIFwKXHBhcmRcdHgzNDAxXHR4MTEz
					M1x0eDE3MDBcdHgyMjY2XHR4MjgzMlx0eDM0
					MDFcdHgzOTY3XHR4NDUzNVx0eDUxMDJcdHg1
					NjY5XHR4NjIzNVx0eDY4MDJccWMKClxmMVxi
					XGZzMTIwIFxjZjEgPEFVVEhPUj5cCjxJTUFH
					RS1BVVRIT1JTPgpcZnM4OCBcClxwYXJkXHR4
					MTEzM1x0eDE3MDBcdHgyMjY2XHR4MjgzMlx0
					eDM0MDFcdHgzNDAxXHR4Mzk2N1x0eDQ1MzVc
					dHg1MTAyXHR4NTY2OVx0eDYyMzVcdHg2ODAy
					XHFjXHBhcnRpZ2h0ZW5mYWN0b3IwCgpcZjBc
					YjBcZnM0Nlxmc21pbGxpMjM0MzYgXGNmNSA8
					SU1BR0UtVVJMUz4KXGYxXGJcZnM4OCBcY2Yx
					IFwKXHBhcmRcdHgzNDAxXHR4MTEzM1x0eDE3
					MDBcdHgyMjY2XHR4MjgzMlx0eDM0MDFcdHgz
					OTY3XHR4NDUzNVx0eDUxMDJcdHg1NjY5XHR4
					NjIzNVx0eDY4MDJccWMKXGNmMSBcClxwYXJk
					XHR4MzQwMVx0eDExMzNcdHgxNzAwXHR4MjI2
					Nlx0eDI4MzJcdHgzNDAxXHR4Mzk2N1x0eDQ1
					MzVcdHg1MTAyXHR4NTY2OVx0eDYyMzVcdHg2
					ODAyXHFjCgpcZjBcYjBcZnM4OFxmc21pbGxp
					NDQwMDAgXGNmMiA8TE9DQUxJWkVEIGVuPVwn
					OTNtdXNpY1wnOTQgZGU9XCc5M211c2lrXCc5
					NCBmcj1cJzkzbXVzaXF1ZVwnOTQ+ClxmMVxi
					XGZzOTZcZnNtaWxsaTQ4MDAwICBcY2YxIFwK
					XHBhcmRcdHgzNDAxXHR4MTEzM1x0eDE3MDBc
					dHgyMjY2XHR4MjgzMlx0eDM0MDFcdHgzOTY3
					XHR4NDUzNVx0eDUxMDJcdHg1NjY5XHR4NjIz
					NVx0eDY4MDJccWMKClxmczEyMCBcY2YxIDxB
					VURJTy1BUlRJU1RTPgpcZnM5Nlxmc21pbGxp
					NDgwMDAgXApccGFyZFx0eDM0MDFcdHgxMTMz
					XHR4MTcwMFx0eDIyNjZcdHgyODMyXHR4MzQw
					MVx0eDM5NjdcdHg0NTM1XHR4NTEwMlx0eDU2
					NjlcdHg2MjM1XHR4NjgwMlxxYwoKXGYwXGIw
					XGZzMTYgXGNmNiBcClxwYXJkXHR4MzQwMVx0
					eDExMzNcdHgxNzAwXHR4MjI2Nlx0eDI4MzJc
					dHgzNDAxXHR4Mzk2N1x0eDQ1MzVcdHg1MTAy
					XHR4NTY2OVx0eDYyMzVcdHg2ODAyXHFjCgpc
					ZnMyMCBcY2Y2IFwKXHBhcmRcdHgzNDAxXHR4
					MTEzM1x0eDE3MDBcdHgyMjY2XHR4MjgzMlx0
					eDM0MDFcdHgzOTY3XHR4NDUzNVx0eDUxMDJc
					dHg1NjY5XHR4NjIzNVx0eDY4MDJccWMKClxm
					czQ2XGZzbWlsbGkyMzQzNiBcY2Y2IDxBVURJ
					Ty1DUkVESVRTPgpcZjFcYlxmczg4IFxjZjEg
					XApcClwKXHBhcmRcdHgzNDAxXHR4MTEzM1x0
					eDE3MDBcdHgyMjY2XHR4MjgzMlx0eDM0MDFc
					dHgzOTY3XHR4NDUzNVx0eDUxMDJcdHg1NjY5
					XHR4NjIzNVx0eDY4MDJccWMKXGNmNyBcClxw
					YXJkXHR4MzQwMVx0eDExMzNcdHgxNzAwXHR4
					MjI2Nlx0eDI4MzJcdHgzNDAxXHR4Mzk2N1x0
					eDQ1MzVcdHg1MTAyXHR4NTY2OVx0eDYyMzVc
					dHg2ODAyXHFjCgpcZjBcYjAgXGNmOCA8Q09Q
					WVJJR0hUPn0BAAAAIwAAAAEAAAAHAAAAVFhU
					LnJ0ZhAAAABImMpitgEAAAAAAAAAAAAA
					</data>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualObject-thumbnail-69F43341-5346-4213-B790-D6FF4888B906.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>336BAAFF-385F-45BE-B501-516CB6BD38B4</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMTint</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>5A13406A-BC34-49AE-901D-A76C2D1B7152</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{-7.1054273576010019e-15, -1265.1337404976134}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>7E07922A-6917-411F-AFEC-88CA93F19C02</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>-7.1054273576010019e-15</real>
							<key>y</key>
							<real>-1265.1337404976134</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{0, 1258.5380943982841}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>D83153AA-179C-4557-A23E-3B988695AE20</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>1258.5380943982841</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>69F43341-5346-4213-B790-D6FF4888B906</string>
					<key>version</key>
					<integer>1</integer>
					<key>width</key>
					<real>1853.020610776688</real>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
